.wrapper-details
  .wrapper-cuts
    .wrapper-slider
      .label-slider pT:
      | 0 &nbsp;&nbsp;&nbsp;
      input#sliderCutPt(type="text", value="", data-slider-min="0", data-slider-max="4000", data-slider-step="1", data-slider-value="[0, 4000]")
      | &nbsp;&nbsp;&nbsp;4000 GeV
    .wrapper-slider
      .label-slider E:
      | 0 &nbsp;&nbsp;&nbsp;
      input#sliderCutE(type="text", value="", data-slider-min="0", data-slider-max="4000", data-slider-step="1", data-slider-value="[0, 4000]")
      | &nbsp;&nbsp;&nbsp;4000 GeV
    .wrapper-slider
      .label-slider &eta;:
      | -5 &nbsp;&nbsp;&nbsp;
      input#sliderCutEta(type="text", value="", data-slider-min="-5", data-slider-max="5", data-slider-step="0.1", data-slider-value="[-5, 5]")
      | &nbsp;&nbsp;&nbsp;5
